/* String_On_Page_Template */
"Delicious.com Links" = "Delicious.com Links";

/* missing Delicous ID */
"Enter Delicious username in the Inspector" = "Geben Sie Ihren Delicious Nutzernamen in Informationen an";

/* No comment provided by engineer. */
"Links tagged “%@”" = "Links getaggt mit \"%@\"";

/* No comment provided by engineer. */
"Loading… (be sure Username is valid)" = "Laden … (Benutzername muss gültig sein)";

/* WebView Placeholder */
"No links are available for “%@”" = "Es sind keine Links für “%@” verfügbar";

/* String_On_Page_Template */
"No links found" = "Keine Links gefunden";

/* No comment provided by engineer. */
"No links found tagged “%@”" = "Keine Links getaggt mit \"%@\" gefunden";

/* WebView Placeholder */
"This is a placeholder for a Delicious feed. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "Dies ist ein Platzhalter für einen Delicious Feed. Er wird angezeigt, sobald Sie veröffentlicht haben oder falls Sie „Live“ Datenanzeige in den Einstellungen aktiviert haben.";

/* No comment provided by engineer. */
"Username “%@” not found" = "Benutzername \"%@\" nicht gefunden";